/* Error: Undefined variable.
 *    ,
 * 11 |         @include font-face($fonts,);
 *    |                            ^^^^^^
 *    '
 *   src\sass\base\_fonts.scss 11:28  @use
 *   src\sass\main.scss 1:1           root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Undefined variable.\a    \2577 \a 11 \2502          @include font-face($fonts,);\d\a    \2502                             ^^^^^^\a    \2575 \a   src\\sass\\base\\_fonts.scss 11:28  @use\a   src\\sass\\main.scss 1:1           root stylesheet";
}
